


/*封面*/
.frontCover {
	qrfullpage:1;
}


/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 



.bodyPic {
	text-align:center;
	margin:1em auto;
} 



/*插图、表格截图（含图片标题或图片说明）*/
.qrbodyPic {
	text-align:center;
	margin:1em auto;
} 

/*图片标题*/
.imgtitle {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	line-height:1.4em;
	text-align:center;
	text-indent:0;
}
.width100 {
	width:100%;	
}


/*注标图*/
.width80 {
	width:80%;	
}

/*注标图*/
.width60 {
	width:60%;	
}

.width30 {
	width:30%;	
}
.kt{font-family: "楷体","楷体_GB2312", sans-serif;}

.center 
{
	text-align: center;
	text-indent:0em;
	margin-left: 0%;
	margin-right: 0%;
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
}

.left 
{
	text-align:left;
	text-indent:2em;
	margin-left: 0%;
	margin-right: 0%;
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
}

.right 
{
	text-align: right;
	margin-left: 0%;
	margin-right: 0%;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
}


h1.firstTitle 
{
	line-height:130%;
	text-align: center;
	font-weight:bold;
	font-size:xx-large;
	font-family:"汉仪旗黑65S","HY-QiHei65";
}

h2.secondTitle
{
	line-height:130%;
	text-align: center;
	text-indent:0em;
	font-weight:bold;
	font-size:x-large;
	font-family:"汉仪旗黑65S","HY-QiHei65";
}


